/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */


/* Large desktop */
@media (min-width: 1200px) {
	
}



@media (max-width: 1200px) {
	
}



	
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
	.span3 {
		width:auto;
		float:none;}
		
	.span6 {
		width:auto;
		float:none;}
		
	.right-column {
		margin:0;}
		
		.col-module .col-module-header h3.mod-title {
			line-height:28px}
			
			h2.school-services-header{
			background:url(../images/school-services-icon.png) center right no-repeat;
			padding:15px 0;
			margin:0;
			}
	object#FlashID {
    display: none;
	}		
	#logo img {
    	display: block;
	}		
			
	#search{display:none;}
	
	#blockquote{
		float:none;	
	}
	
	#proudly-supporting{
		width:100%;	
	}
}



@media (min-width: 767px) and (max-width: 979px) {
		.right-column {
		margin:0;}
		
		/*#logo {
		margin:10px 0 10px;}*/
		
		#blockquote {
		margin-bottom:30px;
		}
		#breadcrumbs {
		margin-left:20px;}
		
		.icecarousel {
		margin-left:20px;}	
		
		.icemegamenu > ul > li.active > a.iceMenuTitle{
			color:#FFF !important;
			text-shadow:none;}			
		
		#icemegamenu ul.sub_level_1 div li:first-child > a:after {
			display:none;}
}
	
	

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	#panel {
	display:none;}
	
	#logo {
		margin:10px 0 10px;}
	
	#blockquote {
		margin-bottom:30px;
		}
	#breadcrumbs {
	margin-left:0;}
	
	.icemegamenu{margin-top:20px;}
	
	.icecarousel {
		margin-left:0;}	

		.icemegamenu > ul > li.active > a.iceMenuTitle{
			color:#FFF !important;
			text-shadow:none;}	
			
		#icemegamenu ul.sub_level_1 div li:first-child > a:after {
			display:none;}
			
		#promo .row{padding-top:0;}
		
					
	#footer #footermods ul.menu li {
    line-height: 25px;
	font-size:16px;
	
}		

   #footer p#copyright{
	margin-left:10px;   
   }
   
   .TG-links{float:none; text-align:center;}

}




/* Landscape phones and down */
@media (max-width: 480px) {
	
#panel {
	display:none;}
	
#proudly-supporting{
		display:none;
	}

#search {
	float:right;
	clear:left;
	margin:0 5px 0 0;
	text-align:center;
	position:relative;
	/*top:130px;*/}
			
		#search input {
			margin:0;}
			
			#search form input.search-query {
				width:120px}
	
	
#header blockquote{ display:none;}

#topmenu {
	clear:left;
	width:100%;
	text-align:center;
	margin-bottom:10px;
	float:left;}
	
	#topmenu ul.menu li {
		float:none;
		padding:0;}
	
#breadcrumbs {
	margin-left:0;}
	
	.icecarousel {
		margin-left:0;}	
		
		.input-prepend.input-append .add-on:first-child, .input-prepend.input-append .btn:first-child
		{ display:none;}
		
		#content {
			overflow:hidden;}
			
		#copyrightmenu ul.menu {
		margin:auto;}
		
			#footer p#icelogo, 
			#footer p#copyright {
				padding:0;
				float:none;
				text-align:center;}
				
				#copyrightmenu {
					float:none;}
					
					#copyrightmenu ul.menu {
						display:block;
						width:100%;
						margin:0;}
					
						#copyrightmenu ul.menu li {
							float:none;
							padding:0;
							display:block;}
		
		.icemegamenu{margin-top:20px;}
								
		.icemegamenu > ul > li.active > a.iceMenuTitle{
			color:#FFF !important;
			text-shadow:none;}	
			
		#icemegamenu ul.sub_level_1 div li:first-child > a:after {
			display:none;}

table th.table-header{
	color:#fff;
	background:#222876;	
	padding: 3px 3px;
}		
 	
tr.pale-row td{padding: 3px 3px;}

tr.dark-row td{padding: 3px 3px;}
			
TABLE.table_header {
	border: 1px solid #CCCCCC;
	width:100%;
}	
table.concession{
	width:100%;
}
	

.rsform-block-pick-up-time, .rsform-block-depart-destination, .rsform-block-arrive-pick-up-point{
	float:none;	
}

.rsform-block-am-pm .formControlLabel, .rsform-block-am-pm-depart .formControlLabel, .rsform-block-am-pm-arrive .formControlLabel{
	position:relative; left:0px;	
}

.rsform-block-am-pm .formBody, .rsform-block-am-pm-depart .formBody, .rsform-block-am-pm-arrive .formBody{
	position:relative; left:0px;	
}



.rsform-block-name .formControlLabel {
  float: left;
  width: 100px;
  padding-top: 5px;
  text-align: left;
}	
	
	form{width:97%;}
		
#guides {
	width: 20%;
	height: 310px;
	float: left;
	margin: 0px;
	padding: 20px 20px 0px;
}

table.route-frequency-guide{width:97%;}
.aside {
    margin: 0 0 30px 0px;
    width:97%;
}
			
}